<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient android:angle="0"
        android:startColor="#e87230"
        android:endColor="#ddb558"/>
    <corners android:radius="20dp"/>
</shape>